/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header {
    background: #ffffff;
    color: #666666;
}

.announcement-bar {
    background: #000000;
border-color: #000000;
}

.cart-items {
    background: #e5700f;
}

.bs-grid-header__menu-desktop, .navbar-collapse {
    background: #e5720e;
}

.bs-menu__lv1 {
    color: #ffffff;
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1, .navbar-toggler:hover {
    color: #000000;
}
.navbar-toggler {
    color: #ffffff;
}
.navbar-collapse.collapse.show {
    background: white;
}

.navbar-collapse.collapse.show .bs-menu__lv1 {
    color: #000000;
}

.navbar-collapse.collapse.show .bs-menu__lv1:hover {
    color: var(--primary-color);
}

.bs-menu__login {
    background: var(--primary-color);
}

.bs-menu__login:hover {
    color: white;
    background: var(--primary-hover-color);
}

.bs-grid-header__login:hover {
    color: black;
}

.bs-grid-header__cart:hover {
    color: black;
}

/*Carro*/

.tyc{
font-weight:600;
}

/*Pie*/

.bs-footer__section-form__container {
    margin-bottom: 6rem;
    background: #000000;
    color: #ffffff;
}

.bs-footer__section-form + .bs-footer {
    padding-top: 1rem;
}

.bs-footer {
    background-image: url(fondopie1.webp);
    background-size: cover;
}

.bs-footer__link {
    font-size: 1rem;
}

.bs-footer__logo {
    height: 100px;
}

/*Botones*/

.btn-danger {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--primary-color);
    border-color: var(--primary-color);
}